VkDeviceGroupDeviceCreateInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | physicalDeviceCount
const VkPhysicalDevice * | pPhysicalDevices

## Detailed Description

Definition at line 5630 of file vulkan.h.

## Field Documentation

## physicalDeviceCount

uint32_t VkDeviceGroupDeviceCreateInfoKHX::physicalDeviceCount

Definition at line 5633 of file vulkan.h.

## pNext

const void* VkDeviceGroupDeviceCreateInfoKHX::pNext

Definition at line 5632 of file vulkan.h.

## pPhysicalDevices

const VkPhysicalDevice* VkDeviceGroupDeviceCreateInfoKHX::pPhysicalDevices

Definition at line 5634 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupDeviceCreateInfoKHX::sType

Definition at line 5631 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h